ShopwareNoobyShopwareNooby MemberComments: 9 Received thanks: 0 Member since: January 10

Hi everybody, 

after i enter the "ant buid-unit" command i get this Error:

"Fatal error: Uncaught TypeError: Return value of PackageVersions\Installer::activate() must be an instance of PackageVersions\void, none returned in /home/vagra"

Could you please help me to solve this problem?

Best regards 

Vanessa

Answers

  • timbrnstimbrns ModeratorComments: 38 Received thanks: 9 Member since: February 17

    Hi Vanessa,

    which PHP Version are you running on your system?
    Did you check whether your system has all requirements to install shopware?

    Kind regards,
    Tim

Sign In or Register to comment.